/*
 * Components CSS - v3.1 - 2016-04-15
 * https://www.myresponsee.com
 * Copyright 2016, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/


/* Buttons */
.button,a.button,a.button:link,a.button:active,a.button:visited {
  background: #444 none repeat scroll 0 0;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.85em;
  padding: 0.825em 1em;
  text-align: center;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.button.rounded-btn {
  border-radius: 4px;
}
.button.rounded-full-btn {
  border-radius: 100px;
}
.button:hover {box-shadow: 0 0 10px 100px rgba(0,0,0,0.45) inset;}
.button.secondary-btn,a.button.secondary-btn,a.button.secondary-btn:link,a.button.secondary-btn:active,a.button.secondary-btn:visited {
  background: #840000 none repeat scroll 0 0;
}
.button.cancel-btn,a.button.cancel-btn,a.button.cancel-btn:link,a.button.cancel-btn:active,a.button.cancel-btn:visited {
  background: #dc003a none repeat scroll 0 0;
}
.button.submit-btn,a.button.submit-btn,a.button.submit-btn:link,a.button.submit-btn:active,a.button.submit-btn:visited {
  background: #b4bf04 none repeat scroll 0 0;
}
.button.reload-btn,a.button.reload-btn,a.button.reload-btn:link,a.button.reload-btn:active,a.button.reload-btn:visited {
  background: #ff9800 none repeat scroll 0 0;
}
.button.disabled-btn {
  cursor: not-allowed;
  opacity: 0.2;
}
.button i {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  border-radius: 27px;
  color: #fff;
  display: inline-block;
  font-size: 0.8em;
  height: 27px;
  line-height: 27px;
  margin-right: 5px;
  width: 27px;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.button:hover > i {
  background: rgba(0, 0, 0, 0.0) none repeat scroll 0 0;
}

@media screen and (max-width:768px) {    
  .tab-nav > .tab-label {
    margin: 0.5px 0;
    width: 100%;
  }
}

/* Custom forms */
form.customform input, form.customform select, form.customform textarea, form.customform button {
 font-size:0.9em;
 font-family:inherit;
 margin-bottom:1.25em;
} 
form.customform input, form.customform select {height: 2.7em;}

form.customform input, form.customform textarea, form.customform select { 
 background: none repeat scroll 0 0 #F5F5F5;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}

form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {background: none repeat scroll 0 0 #fff;}

form.customform input, form.customform textarea, form.customform select {
 background: none repeat scroll 0 0 #F5F5F5;
 border: 1px solid #444;
 padding: 0.625em;
 width: 98%;
}

form.customform input[type="file"] {
 border: 1px solid #E0E0E0;
 height: auto;
 max-height: 2.7em;
 min-height: 2.7em;
 padding: 0.4em;
 width: 100%;
}

form.customform input[type="radio"], form.customform input[type="checkbox"] {
 margin-right: 0.625em;
 width:auto;
 padding:0;
 height:auto;
}

form.customform option {padding: 0.625em;}

form.customform select[multiple="multiple"] {height: auto;}

form.customform button {
 width: 100%;
 background: none repeat scroll 0 0 #840000;
 border: 0 none;
 color: #fff;
 height: 2.7em;
 padding: 0.625em;
 cursor:pointer;
 width: 100%;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}	

form.customform button:hover {background: none repeat scroll 0 0 #1d6e08;}


/* Icon font - MFG labs */
@font-face {
  font-family: 'mfg';
    src: url('../font/mfglabsiconset-webfont.eot');
    src: url('../font/mfglabsiconset-webfont.svg#mfg_labs_iconsetregular') format('svg'),
   		   url('../font/mfglabsiconset-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/mfglabsiconset-webfont.woff') format('woff'),
         url('../font/mfglabsiconset-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
i, .icon {
  font-family: 'mfg';
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  color:#fff;
}
.icon2x {font-size: 2em;}
.icon3x {font-size: 3em;}
.gradient {
  color: #999;
  text-shadow: 1px 1px 1px rgba(27, 27, 27, 0.19);
  transition: all 0.1s ease-in-out 0s;
}
.gradient:hover, .gradient .current {
  color: #eee;
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.25);
}

.icon-chevron_down:before { content: "\f004"; }
.icon-chevron_up:before { content: "\f005"; }
.icon-chevron_right:before { content: "\f006"; }
.icon-chevron_left:before { content: "\f007"; }
.icon-facebook_circle:before { content: "\f051"; }
.icon-facebook:before { content: "\f052"; }
.icon-linked_in_circle:before { content: "\f05b"; }
.icon-linked_in:before { content: "\f05c"; }


/* CUSTOM CSS */
.iconx {font-size: 1.5em;}